Subject: Re: Would that be ok?
From: [email-masked]
To: [email-masked]
Date: Sun, 16 Apr 2023 17:20:59 -0700

Hi,

I came across your website and I noticed that you were not ranking well for certain keyword phrases.

I would like to send you an absolutely report showing you 3 or 4 things that you can do easily on your own to improve your Google rankings.

Would that be ok?

Again, this is a completely free service. Please let me know.

Regards,
Jasmine White
Sales

This message contains commercial advertising content and we won't email you again. But to opt out from further mailings, reply back with "Remove" in the subject line.